@font-face {
  font-family: 'Helvetica Bold';
  src: url('../fonts/HelveticaLTStd-BoldCond.otf') format("opentype");
}

@font-face {
  font-family: 'Helvetica Cond';
  src: url('../fonts/HelveticaLTStd-Cond.otf') format("opentype");
}

@import url(http://fonts.googleapis.com/css?family=Roboto+Condensed:400,700);

#mlk_bottom-container a{
	color: #ffffff;
	text-decoration: none;
	-webkit-transition: all .3s ease-in-out; -moz-transition: all .3s ease-in-out; -o-transition: all .3s ease-in-out; transition: all .3s ease-in-out;
}


#mlk_bottom-container h2, h3, h4, h5 {
font-family: 'Helvetica Bold', 'Roboto Condensed',  Arial,sans-serif;
color: #ffffff;
letter-spacing: 1px;
font-weight: 700;
}

#mlk_bottom-container hr {
margin: 20px 100px !important;
padding: 0px;
border: none;
height: 1px;
background: #ffffff;
opacity: .3;
}

#mlk_bottom-container p {
margin-bottom: 20px;
font-family: 'Helvetica Bold', 'Roboto Condensed', Arial,sans-serif;
color: #ffffff;
margin: 0 auto 20px;
font-weight: 400;
}

.mlk_span {
width: 1180px !important;
display: block;
margin: 0 auto;
} 



#mlk_header-container {
background-color: #555655;
position: relative;
z-index: 500;
}

#mlk_header-inner {
height: 135px;
position: relative;
}

#mlk_leftquote {
position: absolute;
left: 50px;
top: 30px;
width: 400px;
height: 100px;
}

#mlk_logo {
margin: 0 auto;
width: 333px;
height: 265px;
}

#mlk_rightquote {
width: 450px;
height: 100px;
position: absolute;
right: 40px;
top: 35px;
}



#mlk_slider-container {
background-color: #0a0a0a;
}

#mlk_slider-inner {

}

#mlk_slide {
position: relative;
}

#mlk_star {
position: absolute;
left: -200px;
top: -50px;
}

#mlk_slide_text {
margin-left: 70px;
position: absolute;
z-index: 100;
margin-top: 40px;
width: 375px;
}
 
#mlk_slide_image {
text-align: right;
}

#mlk_slide_text h2 {
color: #fec40d;
font-size: 30px;
font-family: 'Helvetica Bold', 'Roboto Condensed', Arial,sans-serif;
font-weight: 700;
}

#mlk_slide_text p {
font-family: 'Helvetica Bold', 'Roboto Condensed', Arial,sans-serif;
font-size: 20px;
color: #cccccc;
font-weight: 400;
}

#mlk_slide_text .mlk_yellow {
color: #fec40d;
}



#mlk_govdelivery-container {
background-color: #555655;
position: relative;

}

#mlk_govdelivery-inner {
background: url("../images/blacktriangle.png") no-repeat scroll 100px -60px;
z-index: 100;
position: relative;
text-align: center;
padding-top: 20px;
}

#mlk_govdelivery-hashtag {
position: absolute;
left: 50px;
bottom: 0px;
z-index: 0;
}

#mlk_govdelivery-date {
position: absolute;
right: 50px;
bottom: 0px;
z-index: 0;
}


#govtext { 
font-size: 30px; 
color: #cccccc;
font-family: 'Helvetica Bold', 'Roboto Condensed', Arial,sans-serif;
font-weight: 400;
}

#mlk_govdelivery-inner #email {
height: 35px;
font-size: 20px;
font-family: 'Helvetica Bold', 'Roboto Condensed', Arial,sans-serif;
color: #979696;
width: 300px;
background-color: #cccccc;
font-weight: 400;
}

#mlk_govdelivery-inner .email_fields label {
color: #cccccc;
font-size: 20px;
font-family: 'Helvetica Bold', 'Roboto Condensed', Arial,sans-serif;
}


#mlk_govdelivery-inner  input[type="submit"] {
background-color: #0045a0 !important;
font-family: 'Helvetica Cond', 'Roboto Condensed', Arial,sans-serif !important;
font-size: 24px !important;
border-radius: 0px;
border: none !important;
font-weight: 400;
padding: 3px 15px;
box-shadow: none;
margin-top: 1px;
}

#mlk_govdelivery_form {
height: 140px;
}

#mlk_gov_wrap {
width: 440px;
margin: 0 auto;
padding-top: 15px;
}

#mlk_govdelivery_form .form , #mlk_govdelivery_form .button_panel{
float: left;
}

#mlk_govdelivery_form .button_panel {
margin-left: 10px;
}

#mlk_bottom-container {
background: url(../images/mlkmemorial.jpg) top right no-repeat #232323;
margin-top: -50px;
background-size: 110%;
}

#mlk_bottom-container-shadow {
background: url(../images/shadow.png) top center no-repeat;
height: 50px;
text-align: center;
}

#mlk_bottom-container h2  {
background: url(../images/h2bg.png) center center no-repeat;
text-align: center;
padding: 21px 80px;
height: 50px;
font-size: 36px;
text-transform: uppercase;
letter-spacing: 0;
}

#mlk_bottom-container h3  {
background: url(../images/h3bg.png) center center no-repeat;
text-align: center;
padding: 20px 0px;
height: 40px;
font-size: 25px;
font-family: 'Helvetica Bold', 'Roboto Condensed',  arial, sans-serif;
color: #ffffff;
text-transform: uppercase;
letter-spacing: 0;
line-height: 36px;
font-weight: 700;
}

#mlk_bottom-inner {
text-align: center;
padding-top: 60px;
padding-bottom: 100px;
}

#mlk_serve_form {
text-align: center;
margin: 0 auto;
width: 550px;
margin-bottom: 65px;
}

#mlk_serve_form input {
height: 35px;
font-size: 20px;
font-family: 'Helvetica Bold', 'Roboto Condensed', Arial,sans-serif;
color: #979696;
width: 300px;
background-color: #cccccc;
float: left;
margin-right: 10px;
font-weight: 400;
}

 
#mlk_serve_form  #SubmitToAFG {
background-color: #0045a0;
font-family: 'Helvetica Cond', 'Roboto Condensed', Arial,sans-serif;
font-size: 24px;
border-radius: 0px;
border: none !important;
font-weight: 100;
padding: 3px 15px;
box-shadow: none;
margin-top: 1px;
cursor: pointer;
font-weight: 400;
}

#mlk_serve_form p {
font-family: 'Helvetica Bold', 'Roboto Condensed', Arial,sans-serif;
font-size: 24px;
line-height: 30px;
font-weight: 700;
}


#mlk_serve_form .read-more {
float: left;
}

#mlk_serve_wrap {
width: 420px;
margin: 0 auto;
padding-top: 15px;
height: 50px;
}



#mlk_tri_icons {
width: 900px;
margin: 40px auto;
clear: both;
height: 250px;
}

.mlk_tri {
width: 250px;
float: left;
padding: 0 25px;

}

.mlk_tri:hover {
opacity: .7;
}

.mlk_tri  a {
color: #ffffff;
}

#mlk_tri_icons {
width: 900px;
margin: 40px auto;
clear: both;
height: 490px;
}

.mlk_tri2_left {
width: 250px;
float: left;
padding: 0 25px;
margin-left: 145px;
margin-top: 25px;
}

.mlk_tri2_right {
width: 250px;
float: left;
padding: 0 25px;
margin-top: 25px;
}

.mlk_tri2_left:hover, .mlk_tri2_right:hover {
opacity: .7;
}

.mlk_tri  a, .mlk_tri2_left a, .mlk_tri2_right a {
color: #ffffff;
}

#mlk_bottom-container .mlk_tri p, #mlk_bottom-container .mlk_tri2_right p, #mlk_bottom-container .mlk_tri2_left p {
margin-top: 10px;
margin-bottom: 0px;
line-height: 30px;
-webkit-transition: all .3s ease-in-out; -moz-transition: all .3s ease-in-out;-o-transition: all .3s ease-in-out; transition: all .3s ease-in-out;
color: #ffffff;
text-align: center;
font-size: 24px;
font-family: 'Helvetica Bold', 'Roboto Condensed', Arial,sans-serif;
font-weight: 700;
}



#mlk_video_instagram {
margin: 50px 20px;
height: 415px;
}

#mlk_video_instagram p {
margin: 5px;
}

#mlk_video {
float: left; 
width: 500px;
margin-left: 50px;
}

#mlk_video iframe {
width: 475px; 
height: 290px;
}

#mlk_instagram {
float: left;
width: 460px;
clear: right;
margin-left: 55px;
}

#mlk_instagram .view-footer {
margin-top: 10px;
}


#mlk_instagram .view-instagrams .views-field-caption a {
padding: 5px 5px;
width: 132px;
height: 132px;
text-align: center;
color: #ffffff;
font-size: 12px;
font-family: 'Helvetica Cond', 'Roboto Condensed', Arial,sans-serif;
font-weight: 400;
display: block;
position: relative;
z-index: 20;
line-height: 15px;
background: url("../images/squarearrow.png") no-repeat scroll center 80px #00243c; 
-webkit-transition: opacity .3s ease-in-out;
-moz-transition: opacity .3s ease-in-out;
-ms-transition: opacity .3s ease-in-out;
-o-transition: opacity .3s ease-in-out;
opacity: 0;
-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
font-weight: normal;
text-decoration: none;
}

#mlk_instagram .view-instagrams .views-field-images {
width: 142px;
height: 142px;
}

#mlk_instagram .view-instagrams .views-field-images img {
width: 142px;
height: 142px;
}

#mlk_instagram .view-instagrams {
height: 350px;
}
#mlk_instagram .view-instagrams  ul li {
margin: 0px;
float: left;
width: 142px;
height: 142px;
margin: 2px;
}

#mlk_instagram .view-instagrams .views-field-caption {
position: absolute; 
}

#mlk_instagram .view-instagrams .views-field-caption a:hover {
  filter: alpha(opacity=80);
  opacity: .8;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
  /* animation: 15s ease-in-out 0s normal none infinite move; */
}

#mlk_instagram .view-content {
margin-left: 85px;
height: 290px;
width: 300px;
}


#mlk_social_media {
clear: both;
height: 200px;
margin-top: 30px;
}

#mlk_social_media h3 {
font-size: 30px; 
color: #ffffff;
font-family: 'Helvetica Bold', 'Roboto Condensed', Arial,sans-serif;
background: none;
padding-bottom: 0px;
text-transform: none;
font-weight: 700;
}

#mlk_sm_wrapper {
width: 440px;
margin: 20px auto;
height: 100px;
}

#mlk_social_media p {
font-size: 30px; 
color: #ffffff;
font-family: 'Helvetica Bold', 'Roboto Condensed', Arial,sans-serif;
padding-bottom: 0px;
text-align: center;
font-weight: 700;
}

.mlk_sm_icon {
margin: 10px; 
float: left;
	-webkit-transition: all .3s ease-in-out; -moz-transition: all .3s ease-in-out;-o-transition: all .3s ease-in-out; transition: all .3s ease-in-out;
}

.mlk_sm_icon:hover {
opacity: .8;
}



#mlk_footer-container {
background-color: #555655;

}

#mlk_footer-inner {
height: 160px;
width: 900px; 
margin: 0 auto;
}


#mlk_footer-inner  .footer-image {
width: auto;
margin: 30px;
float: left;
}



/***********RESPONSIVE STYLING***********/


@media screen and (max-width: 1180px) {

.mlk_span {
width: 100% !important;
}

#mlk_header-inner {
height: auto;
}

#mlk_leftquote {
width: 35%;
height: auto;
left: 2%;
top: 25%;
}

#mlk_rightquote {
width: 35%;
height: auto;
right: 2%;
top: 28%;
}

#mlk_logo {
width: 25%;
height: auto;
} 

#mlk_logo img {
width: 100%;
}


#mlk_leftquote img {
width: 100% !important;
height: auto !important;
}

#mlk_rightquote img {
width: 100% !important;
height: auto !important; 
}

#mlk_govdelivery-inner {
background: url("../images/blacktriangle.png") no-repeat scroll 100px -75px;
}

#mlk_video {
float: left;
width: 475px;
margin-left: 25px;
}

#mlk_instagram {
float: left;
width: 450px;
clear: right;
margin-left: 35px;
}




}


@media screen and (max-width: 950px) {

#mlk_slide_text {
margin: 5% 10%;
position: absolute;
z-index: 100;
margin-top: 40px;
width: 80%;
text-align: center;
}

#mlk_slide_image {
display: none;
}

#mlk_slide_text {
padding: 5% 10%;
position: relative;
z-index: 100;
margin-top: 40px;
width: 80%;
text-align: center;
height: auto;
margin: 0px;
} 

#mlk_star {
position: absolute;
left: 20%;
top: -100px;
}

#mlk_slide_text h2 {
font-size: 20px;
margin-bottom: 10px;
}

#mlk_slide_text p {
font-size: 16px;
}

#mlk_govdelivery-inner {
background: url("../images/blacktriangle.png") no-repeat scroll 50% -75px;
}

#mlk_govdelivery-hashtag {
left: 2%;
width: 25%;
}

#mlk_govdelivery-hashtag img {
width: 100%;
}

#mlk_govdelivery-date {
width: 25%;
right: 2%;
} 

#mlk_govdelivery-date img {
width: 100%;
}

#mlk_govdelivery_form {
height: auto;
}

#govtext {
font-size: 20px;
padding: 0px 20px;
line-height: 24px;
}

#mlk_gov_wrap {
width: 275px;
}

#mlk_govdelivery-inner #email {
height: 30px;
font-size: 18px;
width: 175px;
line-height: 32px;
}

#mlk_gov_wrap {
width: 275px;
}

#mlk_govdelivery-inner input[type="submit"] {
font-size: 20px !important;
padding: 6px 12px !important;
box-shadow: none;
margin-top: 1px !important;
padding: 3px 12px !important;
line-height: 24px !important;
}

#mlk_bottom-container-shadow {
display: none;
}

#mlk_bottom-inner {
text-align: center;
padding-top: 50px;
padding-bottom: 25px;
}

#mlk_serve_form {
text-align: center;
margin: 0 auto;
width: 90%;
margin-bottom: 30px;
}

#mlk_bottom-container {
background: #060028;
}

#mlk_bottom-container h2 {
background: url(../images/h2bg.png) center center no-repeat;
text-align: center;
padding: 10px 10px;
height: 39px;
font-size: 18px;
text-transform: uppercase;
letter-spacing: 0;
background-size: 300px;
line-height: 40px;
}

#mlk_serve_form {
text-align: center;
margin: 0 auto;
width: 90%;
margin-bottom: 30px;
margin-top: 30px;
}

#mlk_serve_form p {
font-family: 'Helvetica Bold', 'Roboto Condensed', Arial,sans-serif;
font-size: 18px;
line-height: 24px;
font-weight: 700;
}

#mlk_serve_wrap {
width: 300px;
margin: 0 auto;
padding-top: 15px;
height: 50px;
}

#mlk_serve_form input {
height: 30px;
font-size: 20px;
width: 185px;
line-height: 32px;
}

#mlk_serve_form #SubmitToAFG {
font-size: 20px;
line-height: 32px;
}

#mlk_bottom-container hr {
margin: 5px 15px !important;
}

#mlk_tri_icons {
width: 100%;
margin: 30px auto;
height: auto;
}

.mlk_tri {
width: 90%;
float: none;
/* margin-bottom: 15px; */
background-color: #0045a0;
padding: 8px 0px;
margin: 20px 5%;
}

.mlk_tri img {
display: none;
}

.mlk_tri2_left, .mlk_tri2_right {
width: 90%;
float: none;
/* margin-bottom: 15px; */
background-color: #0045a0;
padding: 8px 0px;
margin: 20px 5%;
}

.mlk_tri2_left img, .mlk_tri2_right img {
display: none;
}

#mlk_photos {
display: none;
}


#mlk_bottom-container .mlk_tri p, #mlk_bottom-container .mlk_tri2_right p, #mlk_bottom-container .mlk_tri2_left p  {
margin-top: 0px;
margin-bottom: 0px;
font-size: 16px;
line-height: 22px;
margin: 0px;
}

#mlk_video_instagram {
margin: 20px 5%;
height: auto;
}

#mlk_video {
float: none;
width: 100%;
margin: 0px;
}

#mlk_instagram {
float: none;
width: 100%;
clear: right;
margin-left: 0px;
margin-top: 40px;
}

#mlk_bottom-container h3 {
background-size: 300px;
font-size: 16px;
line-height: 40px;
}

#mlk_instagram .view-instagrams {
height: auto;
}

#mlk_instagram .view-content {
margin: 0 auto;
height: auto;
width: 100%;
}

#mlk_instagram .view-footer {
margin-top: 10px;
clear: both;
font-family: 'Helvetica Bold', 'Roboto Condensed',  arial, sans-serif;
font-weight: 700;
}

#mlk_instagram .view-instagrams ul li {
width: 100%;
height: auto;
margin: 10px 0px;
float: none;
text-align: center;
}

#mlk_instagram .view-instagrams .views-field-caption a {
padding: 5px 5px;
width: 115px;
height: 115px;
font-size: 12px;
background: none;
}

#mlk_instagram .view-instagrams .views-field-images {
width: 100%;
height: auto;
}

#mlk_instagram .view-instagrams .views-field-images img {
width: 100%;
height: auto;
}

#mlk_instagram .view-instagrams .views-field-caption {
display: none;
}

#mlk_instagram .view-footer {
padding-top: 10px;
}

#mlk_social_media {
clear: both;
height: auto;
padding-top: 40px;
}

#mlk_social_media h3 {
font-size: 24px;
margin: 20px;
line-height: 30px;
height: auto;
}

#mlk_sm_wrapper {
width: 210px;
margin: 20px auto;
height: 200px;
}
 
#mlk_footer-container {
background-color: #555655;
padding-bottom: 20px;
}

#mlk_footer-inner {
height: auto;
width: 100%;
margin: 0px auto;
padding-top: 20px;
text-align: center;
}

#mlk_footer-inner .footer-image {
width: auto;
margin: 10px !important;
float: none;
}

#mlk_footer-inner .footer-image .mlkdaygovlogo {
width: 265px !important;
height: auto !important;
}

}